CREATE TABLE `wp_ajug_wc_rate_limits` (  `rate_limit_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `rate_limit_key` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `rate_limit_expiry` bigint(20) unsigned NOT NULL,  PRIMARY KEY (`rate_limit_id`),  UNIQUE KEY `rate_limit_key` (`rate_limit_key`(191))) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_wc_rate_limits` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
/*!40000 ALTER TABLE `wp_ajug_wc_rate_limits` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
